columnSuffix: null
contentColumnType: string
fieldGroup: 2b60406c-5779-47b4-bfe7-7fbc8096df95 # Users
handle: aboutUsImage
instructions: null
name: 'About Us Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:873ea5aa-dc28-4da2-b4ca-d8ec958b6638' # Upload
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: null
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  source: null
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
